<?xml version="1.0" encoding="UTF-8"?>
<options>
	<age count="7">
		<item id="0"><![CDATA[不限]]></item>
		<item id="1"><![CDATA[16岁以下]]></item>
		<item id="2"><![CDATA[16～18岁]]></item>
		<item id="3"><![CDATA[19～22岁]]></item>
		<item id="4"><![CDATA[23～27岁]]></item>
		<item id="5"><![CDATA[28～34岁]]></item>
		<item id="6"><![CDATA[35岁以上]]></item>
	</age>
	<gender count="3">
		<item id="0"><![CDATA[不限]]></item>
		<item id="1"><![CDATA[女]]></item>
		<item id="2"><![CDATA[男]]></item>
	</gender>
	<blood count="6">
		<item id="0"/>
		<item id="1"><![CDATA[O型]]></item>
		<item id="2"><![CDATA[A型]]></item>
		<item id="3"><![CDATA[B型]]></item>
		<item id="4"><![CDATA[AB型]]></item>
		<item id="5"><![CDATA[其他]]></item>
	</blood>
	<slage count="7">
		<item id="0"/>
		<item id="1"><![CDATA[初中]]></item>
		<item id="2"><![CDATA[高中]]></item>
		<item id="3"><![CDATA[大专]]></item>
		<item id="4"><![CDATA[本科]]></item>
		<item id="5"><![CDATA[硕士及以上]]></item>
		<item id="6"><![CDATA[其他]]></item>
	</slage>
	<inure count="12">
		<item id="0"><![CDATA[鼠]]></item>
		<item id="1"><![CDATA[牛]]></item>
		<item id="2"><![CDATA[虎]]></item>
		<item id="3"><![CDATA[兔]]></item>
		<item id="4"><![CDATA[龙]]></item>
		<item id="5"><![CDATA[蛇]]></item>
		<item id="6"><![CDATA[马]]></item>
		<item id="7"><![CDATA[羊]]></item>
		<item id="8"><![CDATA[猴]]></item>
		<item id="9"><![CDATA[鸡]]></item>
		<item id="10"><![CDATA[狗]]></item>
		<item id="11"><![CDATA[猪]]></item>
	</inure>
	<constell count="13">
		<item id="0"><![CDATA[不限]]></item>
		<item id="1"><![CDATA[魔羯座]]></item>
		<item id="2"><![CDATA[水瓶座]]></item>
		<item id="3"><![CDATA[双鱼座]]></item>
		<item id="4"><![CDATA[牧羊座]]></item>
		<item id="5"><![CDATA[金牛座]]></item>
		<item id="6"><![CDATA[双子座]]></item>
		<item id="7"><![CDATA[巨蟹座]]></item>
		<item id="8"><![CDATA[狮子座]]></item>
		<item id="9"><![CDATA[处女座]]></item>
		<item id="10"><![CDATA[天秤座]]></item>
		<item id="11"><![CDATA[天蝎座]]></item>
		<item id="12"><![CDATA[射手座]]></item>
	</constell>
	<work count="20">
		<item id="0"/>
		<item id="1"><![CDATA[全职]]></item>
		<item id="2"><![CDATA[兼职]]></item>
		<item id="3"><![CDATA[失业中]]></item>
		<item id="4"><![CDATA[工程师]]></item>
		<item id="5"><![CDATA[会计师]]></item>
		<item id="6"><![CDATA[公司职员]]></item>
		<item id="7"><![CDATA[部门领导]]></item>
		<item id="8"><![CDATA[律师]]></item>
		<item id="9"><![CDATA[老板]]></item>
		<item id="10"><![CDATA[学生]]></item>
		<item id="11"><![CDATA[退休]]></item>
		<item id="12"><![CDATA[销售/广告/市场]]></item>
		<item id="13"><![CDATA[政府部门]]></item>
		<item id="14"><![CDATA[制造业]]></item>
		<item id="15"><![CDATA[服务行业]]></item>
		<item id="16"><![CDATA[计算机业]]></item>
		<item id="17"><![CDATA[教育业]]></item>
		<item id="18"><![CDATA[金融业]]></item>
		<item id="19"><![CDATA[商业]]></item>
	</work>
	<countrylist count="2">
		<country count="35" id="0"><![CDATA[中华人民共和国]]><province count="1" id="0"><![CDATA[不限]]><city id="0"><![CDATA[不限]]></city>
			</province>
			<province count="18" id="1"><![CDATA[安徽]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[合肥]]></city>
				<city id="2"><![CDATA[安庆]]></city>
				<city id="3"><![CDATA[蚌埠]]></city>
				<city id="4"><![CDATA[巢湖]]></city>
				<city id="5"><![CDATA[池州]]></city>
				<city id="6"><![CDATA[滁州]]></city>
				<city id="7"><![CDATA[阜阳]]></city>
				<city id="8"><![CDATA[贵池]]></city>
				<city id="9"><![CDATA[淮北]]></city>
				<city id="10"><![CDATA[淮南]]></city>
				<city id="11"><![CDATA[黄山]]></city>
				<city id="12"><![CDATA[六安]]></city>
				<city id="13"><![CDATA[马鞍山]]></city>
				<city id="14"><![CDATA[铜陵]]></city>
				<city id="15"><![CDATA[芜湖]]></city>
				<city id="16"><![CDATA[宣州]]></city>
				<city id="17"><![CDATA[其他]]></city>
			</province>
			<province count="2" id="2"><![CDATA[北京]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[北京]]></city>
			</province>
			<province count="2" id="3"><![CDATA[重庆]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[重庆]]></city>
			</province>
			<province count="11" id="4"><![CDATA[福建]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[福州]]></city>
				<city id="2"><![CDATA[厦门]]></city>
				<city id="3"><![CDATA[漳州]]></city>
				<city id="4"><![CDATA[泉州]]></city>
				<city id="5"><![CDATA[莆田]]></city>
				<city id="6"><![CDATA[三明]]></city>
				<city id="7"><![CDATA[南平]]></city>
				<city id="8"><![CDATA[龙岩]]></city>
				<city id="9"><![CDATA[宁德]]></city>
				<city id="10"><![CDATA[其他]]></city>
			</province>
			<province count="15" id="5"><![CDATA[甘肃]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[兰州]]></city>
				<city id="2"><![CDATA[金昌]]></city>
				<city id="3"><![CDATA[白银]]></city>
				<city id="4"><![CDATA[天水]]></city>
				<city id="5"><![CDATA[嘉峪关]]></city>
				<city id="6"><![CDATA[定西]]></city>
				<city id="7"><![CDATA[庆阳]]></city>
				<city id="8"><![CDATA[陇南]]></city>
				<city id="9"><![CDATA[武威]]></city>
				<city id="10"><![CDATA[张掖]]></city>
				<city id="11"><![CDATA[酒泉]]></city>
				<city id="12"><![CDATA[临夏回族自治州]]></city>
				<city id="13"><![CDATA[甘南藏族自治州]]></city>
				<city id="14"><![CDATA[其他]]></city>
			</province>
			<province count="25" id="6"><![CDATA[广东]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[广州]]></city>
				<city id="2"><![CDATA[江门]]></city>
				<city id="3"><![CDATA[台山]]></city>
				<city id="4"><![CDATA[韶关]]></city>
				<city id="5"><![CDATA[惠州]]></city>
				<city id="6"><![CDATA[梅县]]></city>
				<city id="7"><![CDATA[汕头]]></city>
				<city id="8"><![CDATA[深圳]]></city>
				<city id="9"><![CDATA[湛江]]></city>
				<city id="10"><![CDATA[珠海]]></city>
				<city id="11"><![CDATA[佛山]]></city>
				<city id="12"><![CDATA[肇庆]]></city>
				<city id="13"><![CDATA[中山]]></city>
				<city id="14"><![CDATA[东莞]]></city>
				<city id="15"><![CDATA[顺德]]></city>
				<city id="16"><![CDATA[潮州]]></city>
				<city id="17"><![CDATA[茂名]]></city>
				<city id="18"><![CDATA[河源]]></city>
				<city id="19"><![CDATA[揭阳]]></city>
				<city id="20"><![CDATA[清远]]></city>
				<city id="21"><![CDATA[汕尾]]></city>
				<city id="22"><![CDATA[阳江]]></city>
				<city id="23"><![CDATA[云浮]]></city>
				<city id="24"><![CDATA[其他]]></city>
			</province>
			<province count="13" id="7"><![CDATA[广西]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[桂林]]></city>
				<city id="2"><![CDATA[柳州]]></city>
				<city id="3"><![CDATA[南宁]]></city>
				<city id="4"><![CDATA[梧州]]></city>
				<city id="5"><![CDATA[玉林]]></city>
				<city id="6"><![CDATA[北海]]></city>
				<city id="7"><![CDATA[百色]]></city>
				<city id="8"><![CDATA[防城港]]></city>
				<city id="9"><![CDATA[河池]]></city>
				<city id="10"><![CDATA[凭祥]]></city>
				<city id="11"><![CDATA[钦州]]></city>
				<city id="12"><![CDATA[其他]]></city>
			</province>
			<province count="12" id="8"><![CDATA[贵州]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[贵阳]]></city>
				<city id="2"><![CDATA[遵义]]></city>
				<city id="3"><![CDATA[安顺]]></city>
				<city id="4"><![CDATA[都匀]]></city>
				<city id="5"><![CDATA[六盘水]]></city>
				<city id="6"><![CDATA[毕节]]></city>
				<city id="7"><![CDATA[铜仁]]></city>
				<city id="8"><![CDATA[黔东南州]]></city>
				<city id="9"><![CDATA[黔南州]]></city>
				<city id="10"><![CDATA[黔西南州]]></city>
				<city id="11"><![CDATA[其他]]></city>
			</province>
			<province count="7" id="9"><![CDATA[海南]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[海口]]></city>
				<city id="2"><![CDATA[三亚]]></city>
				<city id="3"><![CDATA[琼海]]></city>
				<city id="4"><![CDATA[儋州]]></city>
				<city id="5"><![CDATA[通什]]></city>
				<city id="6"><![CDATA[其他]]></city>
			</province>
			<province count="13" id="10"><![CDATA[河北]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[石家庄]]></city>
				<city id="2"><![CDATA[沧州]]></city>
				<city id="3"><![CDATA[承德]]></city>
				<city id="4"><![CDATA[邯郸]]></city>
				<city id="5"><![CDATA[廊坊]]></city>
				<city id="6"><![CDATA[秦皇岛]]></city>
				<city id="7"><![CDATA[保定]]></city>
				<city id="8"><![CDATA[唐山]]></city>
				<city id="9"><![CDATA[邢台]]></city>
				<city id="10"><![CDATA[张家口]]></city>
				<city id="11"><![CDATA[衡水]]></city>
				<city id="12"><![CDATA[其他]]></city>
			</province>
			<province count="17" id="11"><![CDATA[河南]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[郑州]]></city>
				<city id="2"><![CDATA[焦作]]></city>
				<city id="3"><![CDATA[开封]]></city>
				<city id="4"><![CDATA[洛阳]]></city>
				<city id="5"><![CDATA[漯河]]></city>
				<city id="6"><![CDATA[南阳]]></city>
				<city id="7"><![CDATA[平顶山]]></city>
				<city id="8"><![CDATA[三门峡]]></city>
				<city id="9"><![CDATA[商丘]]></city>
				<city id="10"><![CDATA[新乡]]></city>
				<city id="11"><![CDATA[信阳]]></city>
				<city id="12"><![CDATA[许昌]]></city>
				<city id="13"><![CDATA[安阳]]></city>
				<city id="14"><![CDATA[驻马店]]></city>
				<city id="15"><![CDATA[鹤壁]]></city>
				<city id="16"><![CDATA[其他]]></city>
			</province>
			<province count="13" id="12"><![CDATA[黑龙江]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[哈尔滨]]></city>
				<city id="2"><![CDATA[大庆]]></city>
				<city id="3"><![CDATA[海拉尔]]></city>
				<city id="4"><![CDATA[鹤岗]]></city>
				<city id="5"><![CDATA[黑河]]></city>
				<city id="6"><![CDATA[鸡西]]></city>
				<city id="7"><![CDATA[佳木斯]]></city>
				<city id="8"><![CDATA[牡丹江]]></city>
				<city id="9"><![CDATA[齐齐哈尔]]></city>
				<city id="10"><![CDATA[绥化]]></city>
				<city id="11"><![CDATA[伊春]]></city>
				<city id="12"><![CDATA[其他]]></city>
			</province>
			<province count="13" id="13"><![CDATA[湖北]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[武汉]]></city>
				<city id="2"><![CDATA[黄冈]]></city>
				<city id="3"><![CDATA[黄石]]></city>
				<city id="4"><![CDATA[荆门]]></city>
				<city id="5"><![CDATA[荆州]]></city>
				<city id="6"><![CDATA[十堰]]></city>
				<city id="7"><![CDATA[恩施]]></city>
				<city id="8"><![CDATA[咸宁]]></city>
				<city id="9"><![CDATA[襄樊]]></city>
				<city id="10"><![CDATA[孝感]]></city>
				<city id="11"><![CDATA[宜昌]]></city>
				<city id="12"><![CDATA[其他]]></city>
			</province>
			<province count="13" id="14"><![CDATA[湖南]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[长沙]]></city>
				<city id="2"><![CDATA[常德]]></city>
				<city id="3"><![CDATA[衡阳]]></city>
				<city id="4"><![CDATA[怀化]]></city>
				<city id="5"><![CDATA[娄底]]></city>
				<city id="6"><![CDATA[邵阳]]></city>
				<city id="7"><![CDATA[湘潭]]></city>
				<city id="8"><![CDATA[益阳]]></city>
				<city id="9"><![CDATA[岳阳]]></city>
				<city id="10"><![CDATA[张家界]]></city>
				<city id="12"><![CDATA[永州]]></city>
				<city id="11"><![CDATA[其他]]></city>
			</province>
			<province count="11" id="15"><![CDATA[吉林]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[长春]]></city>
				<city id="2"><![CDATA[白山]]></city>
				<city id="3"><![CDATA[白城]]></city>
				<city id="4"><![CDATA[吉安]]></city>
				<city id="5"><![CDATA[吉林]]></city>
				<city id="6"><![CDATA[辽源]]></city>
				<city id="7"><![CDATA[四平]]></city>
				<city id="8"><![CDATA[通化]]></city>
				<city id="9"><![CDATA[延吉]]></city>
				<city id="10"><![CDATA[其他]]></city>
			</province>
			<province count="11" id="16"><![CDATA[江苏]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[南京]]></city>
				<city id="2"><![CDATA[常州]]></city>
				<city id="3"><![CDATA[苏州]]></city>
				<city id="4"><![CDATA[泰州]]></city>
				<city id="5"><![CDATA[无锡]]></city>
				<city id="6"><![CDATA[徐州]]></city>
				<city id="7"><![CDATA[盐城]]></city>
				<city id="8"><![CDATA[扬州]]></city>
				<city id="9"><![CDATA[镇江]]></city>
				<city id="10"><![CDATA[其他]]></city>
			</province>
			<province count="13" id="17"><![CDATA[江西]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[南昌]]></city>
				<city id="2"><![CDATA[景德镇]]></city>
				<city id="3"><![CDATA[九江]]></city>
				<city id="4"><![CDATA[赣州]]></city>
				<city id="5"><![CDATA[萍乡]]></city>
				<city id="6"><![CDATA[鹰潭]]></city>
				<city id="7"><![CDATA[新余]]></city>
				<city id="8"><![CDATA[吉安]]></city>
				<city id="9"><![CDATA[宜春]]></city>
				<city id="10"><![CDATA[上饶]]></city>
				<city id="11"><![CDATA[抚州]]></city>
				<city id="12"><![CDATA[其他]]></city>
			</province>
			<province count="15" id="18"><![CDATA[辽宁]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[沈阳]]></city>
				<city id="2"><![CDATA[本溪]]></city>
				<city id="3"><![CDATA[朝阳]]></city>
				<city id="4"><![CDATA[大连]]></city>
				<city id="5"><![CDATA[丹东]]></city>
				<city id="6"><![CDATA[抚顺]]></city>
				<city id="7"><![CDATA[葫芦岛]]></city>
				<city id="8"><![CDATA[锦州]]></city>
				<city id="9"><![CDATA[辽阳]]></city>
				<city id="10"><![CDATA[盘锦]]></city>
				<city id="11"><![CDATA[鞍山]]></city>
				<city id="12"><![CDATA[铁岭]]></city>
				<city id="13"><![CDATA[营口]]></city>
				<city id="14"><![CDATA[其他]]></city>
			</province>
			<province count="17" id="19"><![CDATA[内蒙古]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[呼和浩特]]></city>
				<city id="2"><![CDATA[包头]]></city>
				<city id="3"><![CDATA[赤峰]]></city>
				<city id="4"><![CDATA[鄂尔多斯]]></city>
				<city id="5"><![CDATA[阿拉善左旗]]></city>
				<city id="6"><![CDATA[呼伦贝尔]]></city>
				<city id="7"><![CDATA[集宁]]></city>
				<city id="8"><![CDATA[临河]]></city>
				<city id="9"><![CDATA[通辽]]></city>
				<city id="10"><![CDATA[乌海]]></city>
				<city id="11"><![CDATA[乌兰浩特]]></city>
				<city id="12"><![CDATA[东胜]]></city>
				<city id="13"><![CDATA[二连浩特]]></city>
				<city id="14"><![CDATA[满洲里]]></city>
				<city id="15"><![CDATA[锡林浩特]]></city>
				<city id="16"><![CDATA[其他]]></city>
			</province>
			<province count="7" id="20"><![CDATA[宁夏]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[银川]]></city>
				<city id="2"><![CDATA[固原]]></city>
				<city id="3"><![CDATA[石嘴山]]></city>
				<city id="4"><![CDATA[吴忠]]></city>
				<city id="5"><![CDATA[青铜峡]]></city>
				<city id="6"><![CDATA[其他]]></city>
			</province>
			<province count="9" id="21"><![CDATA[青海]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[西宁]]></city>
				<city id="2"><![CDATA[海东地区]]></city>
				<city id="3"><![CDATA[海西州]]></city>
				<city id="4"><![CDATA[海南州]]></city>
				<city id="5"><![CDATA[玉树州]]></city>
				<city id="6"><![CDATA[果洛州]]></city>
				<city id="7"><![CDATA[黄南州]]></city>
				<city id="8"><![CDATA[其他]]></city>
			</province>
			<province count="19" id="22"><![CDATA[山东]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[济南]]></city>
				<city id="2"><![CDATA[德州]]></city>
				<city id="3"><![CDATA[东营]]></city>
				<city id="4"><![CDATA[菏泽]]></city>
				<city id="5"><![CDATA[滨州]]></city>
				<city id="6"><![CDATA[济宁]]></city>
				<city id="7"><![CDATA[莱芜]]></city>
				<city id="8"><![CDATA[聊城]]></city>
				<city id="9"><![CDATA[临沂]]></city>
				<city id="10"><![CDATA[青岛]]></city>
				<city id="11"><![CDATA[日照]]></city>
				<city id="12"><![CDATA[泰安]]></city>
				<city id="13"><![CDATA[威海]]></city>
				<city id="14"><![CDATA[潍坊]]></city>
				<city id="15"><![CDATA[烟台]]></city>
				<city id="16"><![CDATA[枣庄]]></city>
				<city id="17"><![CDATA[淄博]]></city>
				<city id="18"><![CDATA[其他]]></city>
			</province>
			<province count="26" id="23"><![CDATA[山西]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[太原]]></city>
				<city id="2"><![CDATA[长治]]></city>
				<city id="3"><![CDATA[汾阳]]></city>
				<city id="4"><![CDATA[高平]]></city>
				<city id="5"><![CDATA[古交]]></city>
				<city id="6"><![CDATA[河津]]></city>
				<city id="7"><![CDATA[侯马]]></city>
				<city id="8"><![CDATA[霍州]]></city>
				<city id="9"><![CDATA[介休]]></city>
				<city id="10"><![CDATA[晋城]]></city>
				<city id="11"><![CDATA[晋中]]></city>
				<city id="12"><![CDATA[离石]]></city>
				<city id="13"><![CDATA[临汾]]></city>
				<city id="14"><![CDATA[潞城]]></city>
				<city id="15"><![CDATA[平鲁]]></city>
				<city id="16"><![CDATA[朔州]]></city>
				<city id="17"><![CDATA[大同]]></city>
				<city id="18"><![CDATA[孝义]]></city>
				<city id="19"><![CDATA[忻州]]></city>
				<city id="20"><![CDATA[阳泉]]></city>
				<city id="21"><![CDATA[永济]]></city>
				<city id="22"><![CDATA[原平]]></city>
				<city id="23"><![CDATA[运城]]></city>
				<city id="24"><![CDATA[吕梁]]></city>
				<city id="25"><![CDATA[其他]]></city>
			</province>
			<province count="11" id="24"><![CDATA[陕西]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[西安]]></city>
				<city id="2"><![CDATA[宝鸡]]></city>
				<city id="3"><![CDATA[汉中]]></city>
				<city id="4"><![CDATA[商洛]]></city>
				<city id="5"><![CDATA[铜川]]></city>
				<city id="6"><![CDATA[安康]]></city>
				<city id="7"><![CDATA[咸阳]]></city>
				<city id="8"><![CDATA[延安]]></city>
				<city id="9"><![CDATA[榆林]]></city>
				<city id="10"><![CDATA[其他]]></city>
			</province>
			<province count="2" id="25"><![CDATA[上海]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[上海]]></city>
			</province>
			<province count="15" id="26"><![CDATA[四川]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[成都]]></city>
				<city id="2"><![CDATA[德阳]]></city>
				<city id="3"><![CDATA[广安]]></city>
				<city id="4"><![CDATA[广元]]></city>
				<city id="5"><![CDATA[康安]]></city>
				<city id="6"><![CDATA[乐山]]></city>
				<city id="7"><![CDATA[泸州]]></city>
				<city id="8"><![CDATA[内江]]></city>
				<city id="9"><![CDATA[南充]]></city>
				<city id="10"><![CDATA[攀枝花]]></city>
				<city id="11"><![CDATA[西昌]]></city>
				<city id="12"><![CDATA[宜宾]]></city>
				<city id="13"><![CDATA[自贡]]></city>
				<city id="14"><![CDATA[其他]]></city>
			</province>
			<province count="8" id="27"><![CDATA[台湾]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[台北]]></city>
				<city id="2"><![CDATA[高雄]]></city>
				<city id="3"><![CDATA[台中]]></city>
				<city id="4"><![CDATA[台南]]></city>
				<city id="5"><![CDATA[基隆]]></city>
				<city id="6"><![CDATA[新竹]]></city>
				<city id="7"><![CDATA[其他]]></city>
			</province>
			<province count="2" id="28"><![CDATA[天津]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[天津]]></city>
			</province>
			<province count="5" id="29"><![CDATA[西藏]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[拉萨]]></city>
				<city id="2"><![CDATA[日喀则]]></city>
				<city id="3"><![CDATA[昌都]]></city>
				<city id="4"><![CDATA[其他]]></city>
			</province>
			<province count="14" id="30"><![CDATA[新疆]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[乌鲁木齐]]></city>
				<city id="2"><![CDATA[阿勒泰]]></city>
				<city id="3"><![CDATA[昌吉]]></city>
				<city id="4"><![CDATA[哈密]]></city>
				<city id="5"><![CDATA[喀什]]></city>
				<city id="6"><![CDATA[克拉玛依]]></city>
				<city id="7"><![CDATA[石河子]]></city>
				<city id="8"><![CDATA[吐鲁番]]></city>
				<city id="9"><![CDATA[阿克苏]]></city>
				<city id="10"><![CDATA[伊犁哈萨克]]></city>
				<city id="11"><![CDATA[塔城]]></city>
				<city id="12"><![CDATA[博尔塔拉]]></city>
				<city id="13"><![CDATA[其他]]></city>
			</province>
			<province count="20" id="31"><![CDATA[云南]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[昆明]]></city>
				<city id="2"><![CDATA[大理]]></city>
				<city id="3"><![CDATA[丽江]]></city>
				<city id="4"><![CDATA[西双版纳]]></city>
				<city id="5"><![CDATA[曲靖]]></city>
				<city id="6"><![CDATA[玉溪]]></city>
				<city id="7"><![CDATA[东川]]></city>
				<city id="8"><![CDATA[个旧]]></city>
				<city id="9"><![CDATA[开远]]></city>
				<city id="10"><![CDATA[景洪]]></city>
				<city id="11"><![CDATA[瑞丽]]></city>
				<city id="12"><![CDATA[昭通]]></city>
				<city id="13"><![CDATA[楚雄]]></city>
				<city id="14"><![CDATA[保山]]></city>
				<city id="15"><![CDATA[普洱]]></city>
				<city id="16"><![CDATA[宣威]]></city>
				<city id="17"><![CDATA[安宁]]></city>
				<city id="18"><![CDATA[畹町]]></city>
				<city id="19"><![CDATA[其他]]></city>
			</province>
			<province count="29" id="32"><![CDATA[浙江]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[杭州]]></city>
				<city id="2"><![CDATA[湖州]]></city>
				<city id="3"><![CDATA[嘉兴]]></city>
				<city id="4"><![CDATA[丽水]]></city>
				<city id="5"><![CDATA[宁波]]></city>
				<city id="6"><![CDATA[忂州]]></city>
				<city id="7"><![CDATA[台州]]></city>
				<city id="8"><![CDATA[舟山]]></city>
				<city id="9"><![CDATA[温州]]></city>
				<city id="10"><![CDATA[绍兴]]></city>
				<city id="11"><![CDATA[金华]]></city>
				<city id="12"><![CDATA[临安]]></city>
				<city id="13"><![CDATA[慈溪]]></city>
				<city id="14"><![CDATA[奉化]]></city>
				<city id="15"><![CDATA[海宁]]></city>
				<city id="16"><![CDATA[兰溪]]></city>
				<city id="17"><![CDATA[丽水]]></city>
				<city id="18"><![CDATA[临海]]></city>
				<city id="19"><![CDATA[瑞安]]></city>
				<city id="20"><![CDATA[上虞]]></city>
				<city id="21"><![CDATA[萧山]]></city>
				<city id="22"><![CDATA[余姚]]></city>
				<city id="23"><![CDATA[舟山]]></city>
				<city id="24"><![CDATA[富阳]]></city>
				<city id="25"><![CDATA[平湖]]></city>
				<city id="26"><![CDATA[台州]]></city>
				<city id="27"><![CDATA[嵊州]]></city>
				<city id="28"><![CDATA[其他]]></city>
			</province>
			<province count="2" id="33"><![CDATA[香港]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[香港]]></city>
			</province>
			<province count="2" id="34"><![CDATA[澳门]]><city id="0"><![CDATA[不限]]></city>
				<city id="1"><![CDATA[澳门]]></city>
			</province>
		</country>
		<country count="0" id="1"><![CDATA[国外]]></country>
	</countrylist>
</options>
